body{
  margin: 0px;
}

.top-line{
  display: flex;
  justify-content: space-evenly;

  min-width: 100%;
  height: 44px;

  background-color: black;
  color: rgb(167, 155, 155);

  font-size: 0.9em;
  font-family: sans-serif;

  align-items: center;
}

.log-reg{
  text-align: right;
}

.call-image{
  margin-right: 4px;
}


.navigation{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 80px;
  width: 100%;

  background-color: #0F0F0F;
}



.nav-buttons{
  display: flex;
  color: #FFFFFF;
  font-size: 0.85em;
  text-align: center;
  line-height: 18.12px;
  padding: 0px;
  margin: 0px;
}

ul{
  display: flex;
  margin: 0px 0px;
}

li{
  display: flex;
  list-style-type: none;
  padding: 30px 20px;
  justify-content: center;
  align-items: center;
}

li:hover{
  background-color: rgb(68, 21, 0);
}

main{
  color: white;
  text-transform: uppercase;
  min-width: 100%;
}

.main-info-intro{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;

  min-height: 830px;
  min-width: 100%;
  background: url(main_info_bg.png) no-repeat center;
  background-size: cover;
  margin: 0 auto;
}

.main-info-logo{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  border: 4px solid white;

  height: 320px;
  width: 320px;
}

.main-info-logo-name{
  height: 67px;
  font-size: 56px;
  font-family: 'Gill Sans MT';
}

.logo-name{
  text-align: center;
  margin: 0px 0px;
}

.main-info-logo-subcontainer{
  font-size: 22px;
  border-top: 2px solid gray;
  margin-top: 1px;
}

.main-info-logo-text{
  margin-top: 10px;
}

.main-info-sublogo{
  font-size: 15px;
  font-family: sans-serif;
  max-width: 730px;
  min-height: 96px;
  text-align: center;
}

.collections{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  height: auto;
}

.recent-collection{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;

  min-height: 730px;
  min-width: 54%;
  background-color: #0F0F0F;
}

.recent-collection-datetext{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  width: 50%;
  font-size: 36px;
  font-family: Cambria;

}

.underline{

  height: 2px;
  width: 120px;
  border-bottom: 2px solid gray;
}

.recent-collection-examplebox{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;

  color: #d4caca;
  min-width: 86%;
  min-height: 400px;
  gap: 4%;
}

.example-outlet{
  display: flex;
  justify-content: center;
  align-items: center;

  width: 200px;
  height: 300px;

  background-color: rgb(31, 32, 31);
}

.example-pic{
  width: 83,3%;
  height: 65.8%;
}

.new-collection{
  box-sizing: border-box;

  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;

  min-height: 730px;
  padding-bottom: 50px;
  min-width: 46%;

  background: url(Rectangle_8.png) no-repeat center;
  background-size: cover;
}

.placeholder-collection{
  height: 600px;
  min-width: 46%;

  background: url(Rectangle_9.png) no-repeat center;
  background-size: cover;
}

.old-collection{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;

  height: 600px;
  min-width: 54%;

  background-color: #0F0F0F;
}

.button-catalog{
  font-size: 18px;
  border: 1px solid white;
  padding:  10px 20px;
  margin-bottom: 25px;
  margin-top: 25px;
}

.button-catalog:hover{
  color: #e4b1b1;
  background-color: #5c5151;
}

.main-info-header{
  font-size: 36px;
  margin-bottom: 20px;
  margin-top: 25px;
}

.old-collection-description{
  text-transform: none;
  max-width: 500px;
  text-align: center;
}

.new-arrival{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;

  padding-top: 70px;
  padding-bottom: 70px;
  min-height: 120vh;
  min-width: 100%;
  background-color: #0F0F0F;
}

.new-arrival-showcase{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;

  width: 70%;
  padding-top: 50px;
  gap: 3%;
}

.our-brands{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  width: 100%;
  min-height: 33.6vh;

  background-color: #2f2727;
}

.main-info-brandbox{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 25px;
  gap: 3%;
  min-width: 80%;
}

footer{
  color: white;
}

.footnote-header{
  text-transform: uppercase;
  font-size: 24px;
  padding-bottom: 15px;
}

.footnote{
  box-sizing: border-box;

  min-width: 100%;
  min-height: 38vh;
  padding-left: 60px;
  padding-top: 30px;

  display: flex;
  align-items: flex-start;
  gap: 5%;
  flex-wrap: wrap;

  background: url(Rectangle_15.png) no-repeat center;
  background-size: cover;
}

.footnote-box{
  width: 27%;
  min-height: 75%;
  min-width: 200px;
}

#categories-box{
  display: inline-flex;
  flex-wrap: wrap;
}

#categories-box > div{
  margin-bottom: 5%;
  margin-right: 4%;
}

.category-container{
  background-color: #141111;
  padding: 7px 10px;
}

.category-text{
  margin: 0%;
}

#enlist-mail{
  padding-top: 20px;
  width: 100%;
  height: 20%;

  display: flex;
}

.textbox{
  background-color: #0f0f0f00;
  border: none;
  width: 100%;
  height: 100%;
  padding-left: 15px;

  color: #b69f9f;
}

.textbox:focus{
  outline: none;
  border:none;
}

#mailbox{
  display: flex;
  align-items: center;

  min-width: 65%;
  min-height: 100%;

  background-color: rgba(204, 194, 194, 0.513);
}

#subscr-button{
  display: flex;
  align-items: center;
  justify-content: center;

  min-width: 35%;
  height: 100%;

  padding: 3px 3px;
  text-transform: uppercase;
  font-size: 1em;
  text-align: center;
  background-color: #0F0F0F;
}

::placeholder{
  color: #d4caca;
}
